body {
	margin: 0;
	padding: 0;
	font-size: 14px;
	font-family: "Microsoft YaHei", Helvetica, Arial, sans-serif;
}

a {
	text-decoration: none;
}

img {
	display: block;
	border:0;
}

.clear {
	clear: both;
}

.clear:after {
	content: "";
	clear: both;
	display: block;
}

ul, li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/*浮动*/
.pull-left {
	float: left;
}

.pull-right {
	float: right;
}

/*定位*/
.rela {
	position: relative;
}

.abs {
	position: absolute;
}

.fixed {
	position: fixed;
}
/*元素间隔*/
.bottom-space {
	margin-bottom: 10px !important;
}
.right-space {
	margin-right:10px !important;
}

/*文字颜色*/
.fcolor-red {
	color: #F00;
}

.fcolor-normal {
	color: #333;
}

.fcolor-gray {
	color: #666;
}

/*隐藏专用*/
.hide {
	display:none;
	width:0;
	height:0;
	overflow:hidden;
}

/*标准阴影*/
.shadow {
	box-shadow: 2px 2px 2px RGBA(0,0,0,0.5);
}